EDIT - feature request #4129

Allow filtering by OriginalSourceType
03/13/2014 04:53 PM - Andreas Mdller

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 2:00 hours
Target version: Euro+Med TaxEditor issues

Severity: normal

Description

Ordinary users usually do not want to be disturbed by Data Linneage information. Therefore it should be possible to filter original
sources that are shown to the user via preferrences.

Related issues:

Related to EDIT - feature request #7774: Show description source for descript... Closed
Related to EDIT - feature request #7860: [Master] Remaining E+M editor issues New
History

#1 - 03/13/2014 04:54 PM - Andreas Miiller

Eckhard:

2.) Angabe der Referenzen fur factual data — distribution:

beim Import sind ja (ich glaube jeweils zwei) Referenzen fir den Import selbst angelegt worden. Die braucht der Nutzer doch eigentlich nicht, oder?
Ich will ja nur mit den Original-Referenzen arbeiten.

Andreas :

Zu 2.: Grundsatzlich hast du sicherlich Recht, dass das fiir den normalsterblichen User eher irritierend ist, diese Data Linneage Informationen auch
alle angezeigt zu bekommen. Daher sollte er die Mdglichkeit haben diese Dinge auszublenden. Man kénnte sogar dariiber nachdenken diese
vollstdndig uneditierbar zu machen, da sie ja eigentlich auch nicht mehr editiert werden sollten im Nachhinein sondern lediglich far den Fall, dass wir
im Nachhinein etwas im Berlin Model nachschauen wollen und dann schneller an die Information ran kommen (ich brauche die also sehr oft) oder fur
den Fall, dass wir im Nachinein etwas am Import korrigieren, und das dann viel leichter ist, wenn man den Bezug hat zum Original.

Ich werde mal ein Ticket anlegen, dass Filtern von Sources nach SourceType behandelt.

#2 - 08/18/2014 12:15 PM - Andreas Kohlbecker

- Keywords set to Euro+Med,Migration

#3 - 09/13/2017 02:57 PM - Andreas Miiller
- Description updated
- Assignee changed from Andreas Kohlbecker to Katja Luther

- Priority changed from New to Priority13

Still needs to be discussed if needed. Sources should be ordered now by source type so data linneage sources come at the end. Is this enough?

#4 - 05/25/2018 12:50 PM - Andreas Miiller
- Estimated time set to 2:00 h

#5 - 05/28/2018 11:53 AM - Andreas Miiller

- Private changed from Yes to No

#6 - 09/18/2018 01:57 PM - Andreas Miiller
KL an ERS:

parallel zu den Import Issues flr Euro+Med arbeiten wir auch die Editor Tickets ab, die Euro+Med betreffen, dabei bin ich auf folgendes Ticket
gestoBen: #4129
Hier wurde die Frage gestellt, ob wir die Import Sources fir den Nutzer im Editor raus filtern sollen oder ob der aktuelle Stand, dass die Sources nach
Typ sortiert werden, ausreicht?

Kannst Du da mal rein schauen und mir ein Feedback geben, ob der aktuelle Stand ausreicht oder ihr doch lieber die Import Sources gar nicht
angezeigt bekommen wollt.

AM:

mir scheint die Funktion weiterhin sinnvoll, kann die Prioritét aber nicht einschetzen.

Ich nehme aber mal PP in cc, da wir heute fur Additivity auch Uber disablen und verandern von Sourcelisten gesprochen haben. Das hat dort einen
etwas anderen Fokus, bei der Implementierung kénnte es aber Synergien geben und sollte auch so gemacht werden, dass es fir beides passt.

Da sollte sich méglichst einer von beiden dransetzen und beides implementieren.

#7 - 09/20/2018 09:13 AM - Katja Luther

- Related to feature request #7774: Show description source for description elements added

#8 - 05/13/2019 02:25 PM - Andreas Miuller

- Related to feature request #7793: Master ticket for E+M editor issues added

#9 - 05/13/2019 02:27 PM - Andreas Miiller
- Related to feature request #7860: [Master] Remaining E+M editor issues added

#10 - 05/13/2019 02:31 PM - Andreas Miiller
- Related to deleted (feature request #7793: Master ticket for E+M editor issues)

#11 - 05/13/2019 02:31 PM - Andreas Miiller

- Target version changed from Euro+Med Migration to Euro+Med TaxEditor issues
